.Row{
    display: flex;
    border-bottom: 1px solid #ccc;
    font-size: 13px;
    
}
.Row:hover {
    background-color: #fafafa;
    cursor: pointer;
}

.inside-row {
    width: 90%;
    display: flex;
    justify-content: space-between;
}

.text-hit{
    width: 70%;
}

.title {
    color: #333;
}

.author {
    color: #999;
}
.date {
    display: flex;
    justify-content: center;
    align-items: center;
}
.trash-icon {
    margin-left: 10px;
    margin-right: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.trash-icon > img{
    width: 20px;
    height: 20px;
}

@media only screen and (min-width: 768px) {
    .Row {
        padding-top: 30px;
        padding-bottom: 30px;
        display: flex;
        justify-content: space-between;
    }
    .text-hit{
        width: 70%;
        display: flex;
    }
    .author {
        padding-left: 20px;
    }
    .inside-row {
        width: 70%;
        display: flex;
        justify-content: space-between;
    }
}